html,
body {
  background: #000000;
  color: #ffffff;
}
a {
  color: #FFFFFF;
}
a:hover {
  color: #FFFFFF;
}
#productInfoBox div.bannerBox {
  width: 100%;
  background: #000000;
  position: relative;
  z-index: 0;
  overflow: hidden;
  color: #FFFFFF;
}
#productInfoBox div.bannerBox a {
  color: #FFFFFF;
}
#productInfoBox div.bannerBox div.bgBox {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  filter: blur(20px);
  background-size: auto 50%;
  background-repeat: repeat;
  background-position: center bottom;
  z-index: -1;
  border: 10px solid #000000;
}
#productInfoBox div.bannerBox:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: -1;
}
#productInfoBox div.bannerBox .box {
  display: flex;
  padding: 50px 0;
}
#productInfoBox div.bannerBox .box div.aa {
  flex: 2;
  display: flex;
  flex-direction: column;
  justify-content: center;
  /*标签块*/
  /*价格块*/
  /*按钮*/
  /*赠品*/
}
#productInfoBox div.bannerBox .box div.aa h1 {
  font-size: 28px;
  font-weight: bold;
}
#productInfoBox div.bannerBox .box div.aa hr {
  border-color: rgba(255, 255, 255, 0.3);
}
#productInfoBox div.bannerBox .box div.aa div.biaoqianLabel ul li {
  float: left;
  margin-right: 10px;
  background: rgba(255, 255, 255, 0.3);
  border-radius: 5px;
  color: #FFFFFF;
  padding: 3px 10px;
  margin-bottom: 5px;
}
#productInfoBox div.bannerBox .box div.aa div.biaoqianLabel ul li:last-child {
  margin-bottom: 0;
}
#productInfoBox div.bannerBox .box div.aa div.biaoyu {
  margin: 0;
  color: rgba(255, 255, 255, 0.8);
}
#productInfoBox div.bannerBox .box div.aa div.priceBox .xianjia {
  display: flex;
  align-items: center;
}
#productInfoBox div.bannerBox .box div.aa div.priceBox .xianjia span.price {
  font-size: 2em;
  font-weight: bold;
}
#productInfoBox div.bannerBox .box div.aa div.priceBox .xianjia span.yuanjia {
  color: rgba(255, 255, 255, 0.6);
  text-decoration: line-through;
  font-size: 1.3em;
}
#productInfoBox div.bannerBox .box div.aa div.priceBox .xianjia .jiaqianBox {
  border-radius: 0 5px 5px 0;
  position: relative;
  display: flex;
  align-items: center;
  overflow: hidden;
  font-weight: bold;
}
#productInfoBox div.bannerBox .box div.aa div.priceBox .xianjia .jiaqianBox .lingxingBox {
  background: var(--discount-badge-bg-color);
  border-radius: 0 0 0 5px;
  height: 2em;
  transform: translateX(50%) rotate(45deg);
  width: 2em;
  position: relative;
  background: #F51449;
}
#productInfoBox div.bannerBox .box div.aa div.priceBox .xianjia .jiaqianBox .changBox {
  background: #F51449;
  border-bottom-right-radius: 5px;
  border-top-right-radius: 5px;
  position: relative;
  line-height: 2em;
}
#productInfoBox div.bannerBox .box div.aa div.priceBox .xianjia .jiaqianBox .changBox span {
  font-size: 16px;
  padding: 0 8px;
}
#productInfoBox div.bannerBox .box div.aa div.priceBox .xianjia .jiaqianBox .changBox::before {
  background: var(--discount-badge-circle-color);
  border-radius: 100%;
  content: "";
  height: 5px;
  left: -4px;
  position: absolute;
  top: 12px;
  width: 5px;
  background: #FFFFFF;
}
#productInfoBox div.bannerBox .box div.aa div.anniuBox span {
  display: inline-block;
  line-height: 2.8em;
  border-radius: 25px;
  width: 160px;
  text-align: center;
}
#productInfoBox div.bannerBox .box div.aa div.anniuBox span:first-child {
  background: #EFFF00;
  margin-right: 20px;
  color: #000000;
  cursor: pointer;
}
#productInfoBox div.bannerBox .box div.aa div.anniuBox span:first-child:hover {
  background: #FFFFFF;
  color: #000000;
}
#productInfoBox div.bannerBox .box div.aa div.anniuBox span:last-child {
  border: 1px solid #FFFFFF;
  color: #FFFFFF;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
#productInfoBox div.bannerBox .box div.aa div.anniuBox span:last-child:hover {
  background: #FFFFFF;
  color: #000000;
}
#productInfoBox div.bannerBox .box div.aa div.anniuBox span:last-child a {
  display: inline-flex;
  flex: 1;
  justify-content: center;
  align-items: center;
}
#productInfoBox div.bannerBox .box div.aa ul.guigeBox li {
  margin-bottom: 5px;
}
#productInfoBox div.bannerBox .box div.aa ul.guigeBox li span {
  display: inline-block;
  border: 1px solid rgba(0, 0, 0, 0);
  background: rgba(255, 255, 255, 0.1);
  line-height: 2.6em;
  padding: 0 15px;
  border-radius: 5px;
}
#productInfoBox div.bannerBox .box div.aa ul.guigeBox li span.active {
  border: 1px solid #CCCCCC;
  background: rgba(255, 255, 255, 0.1);
}
#productInfoBox div.bannerBox .box div.aa div.znegpinBox {
  display: flex;
}
#productInfoBox div.bannerBox .box div.aa div.znegpinBox div.leftBox {
  margin-right: 20px;
}
#productInfoBox div.bannerBox .box div.aa div.znegpinBox div.rightBox {
  flex: 1;
}
#productInfoBox div.bannerBox .box div.aa div.znegpinBox div.rightBox ul li {
  margin-bottom: 10px;
}
#productInfoBox div.bannerBox .box div.aa div.znegpinBox div.rightBox ul li s {
  text-decoration: line-through;
}
#productInfoBox div.bannerBox .box div.aa div.znegpinBox div.rightBox ul li span,
#productInfoBox div.bannerBox .box div.aa div.znegpinBox div.rightBox ul li s {
  color: rgba(255, 255, 255, 0.6);
}
#productInfoBox div.bannerBox .box div.aa div.znegpinBox div.rightBox ul li:last-child {
  margin: 0;
}
#productInfoBox div.bannerBox .box div.aa div.huodongBox ul li {
  margin-bottom: 5px;
}
#productInfoBox div.bannerBox .box div.aa div.huodongBox ul li:last-child {
  margin: 0;
}
#productInfoBox div.bannerBox .box div.aa div.huodongBox ul li i {
  margin-right: 5px;
  color: #ffffff;
}
#productInfoBox div.bannerBox .box div.bb {
  overflow: hidden;
  position: relative;
  flex: 1;
  margin-right: 100px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
#productInfoBox div.bannerBox .box div.bb div.swiper-pagination {
  position: static;
  margin-top: 30px;
}
#productInfoBox div.bannerBox .box div.bb div.tupianBox {
  flex: 1;
}
#productInfoBox div.bannerBox .box div.bb div.tupianBox div.swiper {
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 15px;
}
#productInfoBox div.bannerBox .box div.bb div.tupianBox div.swiper div.swiper-wrapper {
  height: 100%;
  text-align: center;
}
#productInfoBox div.bannerBox .box div.bb div.tupianBox div.swiper div.swiper-wrapper div.swiper-slide {
  vertical-align: middle;
}
#productInfoBox div.bannerBox .box div.bb div.tupianBox div.swiper div.swiper-wrapper div.swiper-slide img {
  display: inline-block;
  max-width: 70%;
  max-height: 70%;
}
#productInfoBox div.bannerBox .box div.bb div.tupianBox div.swiper div.swiper-wrapper div.swiper-slide:after {
  content: '';
  display: inline-block;
  width: 0;
  height: 50%;
  background: red;
}
#productInfoBox div.bannerBox .box div.bb div.tupianBox div.swiper .swiper-button-next,
#productInfoBox div.bannerBox .box div.bb div.tupianBox div.swiper .swiper-button-prev {
  background: #FFFFFF;
  width: 38px;
  height: 38px;
  background-color: #ffffff;
  color: #000000;
  border-radius: 50%;
  transition: all 0.3s ease-in-out;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.3);
}
#productInfoBox div.bannerBox .box div.bb div.tupianBox div.swiper .swiper-button-next:after,
#productInfoBox div.bannerBox .box div.bb div.tupianBox div.swiper .swiper-button-prev:after {
  font-size: 18px;
  font-weight: bold;
}
#productInfoBox div.bannerBox .box img.tuijianImg {
  position: absolute;
  width: 120px;
  top: 50px;
  left: 7px;
  z-index: 9;
}
#productInfoBox div.infoDaohangBox div.box {
  display: flex;
}
#productInfoBox div.infoDaohangBox div.box.aa {
  font-size: 18px;
  font-weight: bold;
  display: flex;
  justify-content: space-between;
}
#productInfoBox div.infoDaohangBox div.box.aa div.searchBox {
  position: relative;
}
#productInfoBox div.infoDaohangBox div.box.aa div.searchBox input {
  padding-right: 30px;
  border: 0;
}
#productInfoBox div.infoDaohangBox div.box.aa div.searchBox i {
  position: absolute;
  top: 10px;
  right: 0px;
}
#productInfoBox div.infoDaohangBox div.box:last-child {
  margin: 0;
}
#productInfoBox div.infoDaohangBox div.box span {
  display: block;
  margin-right: 20px;
}
#productInfoBox div.infoDaohangBox div.box ul {
  flex: 1;
  border-bottom: 1px solid #2F2F2F;
  height: 45px;
}
#productInfoBox div.infoDaohangBox div.box ul li {
  float: left;
  margin-right: 20px;
  color: #000000;
  cursor: pointer;
}
#productInfoBox div.infoDaohangBox div.box ul li a {
  color: #FFFFFF;
  line-height: 2.5em;
  padding: 0 15px;
  border-radius: 5px;
  display: inline-block;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
#productInfoBox div.infoDaohangBox div.box ul li a.active {
  color: #FFFFFF;
  background: #2F2F2F;
}
#productInfoBox div.infoDaohangBox div.box ul li a:hover {
  color: #FFFFFF;
  background: #2F2F2F;
}
#productInfoBox div.infoDaohangBox div.box ul li:last-child {
  margin: 0;
}
#productInfoBox div.chaojizuheMain div.chaojizuheBox {
  height: 110px;
  border-radius: 5px;
  overflow: hidden;
  border: 0;
  background: rgba(255, 255, 255, 0.2);
  color: #9D9FA0;
}
#productInfoBox div.chaojizuheMain div.chaojizuheBox a.leftBox {
  border: 0;
  width: 180px;
  background: none;
}
#productInfoBox div.chaojizuheMain div.chaojizuheBox a.leftBox div.img {
  height: 35%;
  margin-bottom: 5px;
}
#productInfoBox div.chaojizuheMain div.chaojizuheBox a.leftBox div.img img {
  background: #FFFFFF;
  border: 1px solid #FFFFFF;
  border-radius: 3px;
}
#productInfoBox div.chaojizuheMain div.chaojizuheBox a.leftBox p {
  font-size: 12px;
  margin: 0;
  color: #FFFFFF;
}
#productInfoBox div.chaojizuheMain div.chaojizuheBox a.leftBox span {
  font-size: 14px;
  color: #A0A2A4;
  font-weight: normal;
}
#productInfoBox div.chaojizuheMain div.chaojizuheBox div.fuhaoBox {
  background: none;
  box-shadow: none;
  background: rgba(255, 255, 255, 0.1);
}
#productInfoBox div.chaojizuheMain div.chaojizuheBox div.fuhaoBox i {
  color: #FFFFFF;
  font-size: 22px;
}
#productInfoBox div.chaojizuheMain div.chaojizuheBox div.centerBox .swiper .swiper-slide {
  font-size: 18px;
}
#productInfoBox div.chaojizuheMain div.chaojizuheBox div.centerBox .swiper .swiper-slide div.img {
  width: 100%;
  height: 35%;
  margin-bottom: 5px;
}
#productInfoBox div.chaojizuheMain div.chaojizuheBox div.centerBox .swiper .swiper-slide div.img img {
  max-height: 100%;
  max-width: 80%;
  background: #FFFFFF;
  border: 1px solid #FFFFFF;
  border-radius: 3px;
}
#productInfoBox div.chaojizuheMain div.chaojizuheBox div.centerBox .swiper .swiper-slide p {
  font-size: 12px;
  margin-bottom: 0;
  color: #FFFFFF;
}
#productInfoBox div.chaojizuheMain div.chaojizuheBox div.centerBox .swiper .swiper-slide span {
  color: #A0A2A4;
  font-size: 14px;
  font-weight: normal;
}
#productInfoBox div.chaojizuheMain div.chaojizuheBox div.centerBox .swiper .swiper-icon i {
  font-size: 18px;
}
#productInfoBox div.chaojizuheMain div.chaojizuheBox div.rightBox {
  background: none;
  border: 0;
}
#productInfoBox div.chaojizuheMain div.chaojizuheBox div.rightBox span:first-child {
  margin-bottom: 0;
}
#productInfoBox div.chaojizuheMain div.chaojizuheBox div.rightBox span:nth-child(2) {
  margin-bottom: 5px;
  font-weight: bold;
  font-size: 12px;
}
#productInfoBox div.contentBox div.box div.zuheBox {
  padding: 50px 0;
  background: #000000 url(../images/zkbg3.png) no-repeat center center;
  background-size: cover;
  text-align: center;
  position: relative;
}
#productInfoBox div.contentBox div.box div.zuheBox h3 {
  font-weight: bold;
  font-size: 28px;
  color: #EFFF00;
  text-shadow: 4px 3px 0px #F51449;
}
#productInfoBox div.contentBox div.box div.zuheBox p {
  color: #FFFFFF;
  font-weight: bold;
  font-size: 14px;
}
#productInfoBox div.contentBox div.box div.zuheBox span {
  position: absolute;
  right: 30px;
  top: 40px;
  color: #F51449;
  font-size: 56px;
}
#productInfoBox div.contentBox div.box div.zuheBox span:after {
  content: '';
  display: block;
  width: 50px;
  height: 23px;
  background: #FFFFFF;
  margin-top: -19px;
  margin-left: 6px;
}
#productInfoBox div.contentBox div.box .articleContent {
  background: #FFFFFF;
  border-radius: 15px;
  color: #000000;
  padding: 25px;
}
#productInfoBox div.contentBox div.box .articleContent img {
  max-width: 100% !important;
  height: auto !important;
}
#productInfoBox div.contentBox div.box .emptyDataBox {
  background: #FFFFFF;
  border-radius: 15px;
  min-height: 100vh;
}
#productInfoBox div.contentBox div.box div.zuheBox h3 {
  line-height: 1.5em;
}
#productInfoBox div.contentBox div.box hr {
  margin: 10px 0;
  border-color: rgba(255, 255, 255, 0.1);
}
#productInfoBox div.contentBox div.box div.productList div.productBoxs {
  display: grid;
  grid-gap: 25px;
  box-sizing: border-box;
  grid-template-columns: repeat(4, 1fr);
}
#productInfoBox div.contentBox div.box div.productList div.productBoxs div.productBox {
  background-color: #FFFFFF;
}
#productInfoBox div.contentBox div.box div.productList div.productBoxs div.productBox div.jineBox span:last-child {
  color: #000000;
}
#productInfoBox div.articleBox div.box {
  display: grid;
  grid-gap: 30px;
  box-sizing: border-box;
  grid-template-columns: 1fr 1fr 1fr;
}
#productInfoBox div.articleBox div.box div.lists {
  display: flex;
  flex-direction: column;
}
#productInfoBox div.articleBox div.box div.lists div.imgBox {
  width: 100%;
  background: #F8F9FB;
  flex: 1;
  border-radius: 15px;
  overflow: hidden;
}
#productInfoBox div.articleBox div.box div.lists div.imgBox div.neiBox {
  width: 100%;
  height: 100%;
  position: relative;
}
#productInfoBox div.articleBox div.box div.lists div.imgBox div.neiBox img.b {
  width: 100%;
}
#productInfoBox div.articleBox div.box div.lists div.imgBox div.neiBox img.a {
  left: 0;
  top: 0;
  position: absolute;
  transition: all 0.5s ease-in-out;
  width: 100%;
  height: 100%;
  border-radius: 15px;
  object-fit: cover;
  object-position: center;
  image-rendering: crisp-edges;
}
#productInfoBox div.articleBox div.box div.lists h6 {
  font-size: 14px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  width: 80%;
}
@media (max-width: 1200px) {
  #productInfoBox div.bannerBox .box div.aa {
    flex: 3;
  }
  #productInfoBox div.bannerBox .box div.bb {
    flex: 2;
    margin-right: 50px;
  }
  #productInfoBox div.bannerBox .box div.bb div.tupianBox div.swiper div.swiper-wrapper div.swiper-slide img {
    max-width: 60%;
    max-height: 60%;
  }
  #productInfoBox div.contentBox div.box div.bbb {
    width: 280px;
  }
  #productInfoBox div.contentBox div.box div.bbb div.tieshiBox div.zuheBox h3 {
    font-size: 22px;
  }
}
@media (max-width: 992px) {
  #productInfoBox div.bannerBox .box {
    display: block;
    padding-top: 20px;
  }
  #productInfoBox div.bannerBox .box div.bb {
    margin-right: 0;
    margin-bottom: 30px;
  }
  #productInfoBox div.bannerBox .box div.bb div.tupianBox div.swiper div.swiper-wrapper div.swiper-slide {
    height: 270px;
  }
  #productInfoBox div.bannerBox .box div.bb div.tupianBox div.swiper div.swiper-wrapper div.swiper-slide img {
    max-width: 68%;
    max-height: 68%;
  }
  #productInfoBox div.bannerBox .box img.tuijianImg {
    top: 20px;
  }
  #productInfoBox div.contentBox div.box div.productList div.productBoxs {
    grid-template-columns: repeat(2, 1fr);
  }
  #productInfoBox div.articleBox div.box {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 768px) {
  #productInfoBox div.contentBox div.box {
    display: block;
  }
  #productInfoBox div.contentBox div.box div.aa {
    margin-bottom: 30px;
  }
  #productInfoBox div.contentBox div.box div.bbb {
    margin-left: 0;
    width: 100%;
  }
  #productInfoBox div.infoDaohangBox {
    margin-bottom: 30px !important;
  }
  #productInfoBox div.infoDaohangBox div.box.aa {
    border: 0;
    flex-direction: column;
    margin: 0 !important;
  }
  #productInfoBox div.infoDaohangBox div.box.aa ul {
    margin-bottom: 0px;
    border-bottom: 1px solid #2F2F2F;
  }
  #productInfoBox div.infoDaohangBox div.box.aa ul li {
    overflow: hidden;
    margin-right: 5px;
  }
  #productInfoBox div.infoDaohangBox div.box.aa ul li:last-child {
    margin: 0;
  }
  #productInfoBox div.articleBox div.box {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 576px) {
  #productInfoBox div.bannerBox .box div.aa div.priceBox .xianjia {
    display: block;
  }
  #productInfoBox div.bannerBox .box div.aa div.priceBox .xianjia span {
    display: block;
    float: left;
  }
  #productInfoBox div.bannerBox .box div.aa div.priceBox .xianjia span.price {
    width: 100%;
    margin-bottom: 20px;
  }
  #productInfoBox div.bannerBox .box div.aa div.priceBox .xianjia div.jiaqianBox {
    float: left;
    width: 50%;
  }
  #productInfoBox div.articleBox div.box {
    grid-template-columns: repeat(1, 1fr);
  }
  #productInfoBox div.contentBox div.box div.productList div.productBoxs {
    grid-template-columns: repeat(1, 1fr);
  }
}
